/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/

/*--- Posts Archive/Category Page ---*/
.posts-archive-container .gdlr-core-item-pdlr,
.gdlr-core-item-pdlr {
    padding-left: 7px !important;
    padding-right: 7px !important;
}

.gdlr-core-blog-grid .gdlr-core-blog-grid-date .gdlr-core-blog-info-date {
	display: block;
}

span.gdlr-core-blog-info-date,
span.gdlr-core-blog-info-author {
	display: none !important;
}

.gdlr-core-blog-grid .gdlr-core-blog-title {
	font-size: 18px !important;
}

.widget_categories ul li.cat-item a {
    color: #5a9643;
}
.widget_categories ul li.cat-item a:hover,
.widget_categories ul li.cat-item a:focus,
.widget_categories ul li.cat-item a:active {
	color: #76cc59 !important;
}

.archive-header {
	display: none !important;
}

.category h3.traveltour-page-title {
    display: none;
}
.category .traveltour-page-caption {
    font-size: 42px !important;
	font-weight: 700 !important;
    margin-top: 0 !important;
}

/* Hide Language Selector */
#trp-floater-ls {
    display: none !important;
}


